Subject: Trainer Candidate - Akash Sharma
From: Akash Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 04:50:16 -0400

| | Tech Support Test

Name | Akash Sharma
E-mail | [email-masked]
Phone Number | (91) 9997926904
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata consultancy services | Process Associate | | 23000
Previous Employer 1 | Indiabulls Housing finance | Sales officer | 19-08-2019 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I am working as an process Associate here I am handling a team of 15 Associates here we are doing Disbursement of Home loan. Here I trained the team also higher associate for the same
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When you share something with trainee and he pretended that he understood but he is acted as he understood this time is very Difficult.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you solve customer Query in Given TAT that is Good but when you do Before the TAT for customer satisfaction that is Great.
What according to you makes you a good candidate for this position? | One who handle the team and will be able to go any level for customer satisfaction.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |